Metacat - Story #6082

Rename knb.war to ???.war
09/06/2013 12:41 PM - ben leinfelder

Status: Closed Start date: 09/09/2013
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.0 Spent time: 0.00 hour
Description

Possible names (please add more suggestions):

-metacat.war (would make <hostname>/metacat/metacat for the Metacat servlet which | think is very confusing)
-catalog.war

-repository.war

-m.war

-mc.war

Subtasks:
Task # 6087: Change all default configurations to use new context Closed

Task # 6088: Update documentation to use new context name Closed

History

#1 - 09/09/2013 03:24 PM - ben leinfelder
- Parent task deleted (#6064)

#2 - 09/09/2013 03:29 PM - ben leinfelder

- Tracker changed from Task to Story

#3 - 09/19/2013 11:39 AM - ben leinfelder

[11:34am] matt: ben: the more | think about it, | still think we should go with metacat.war, despite the duplicate path

#4 - 09/23/2013 04:36 PM - ben leinfelder

- Status changed from New to Closed

Using metacat.war now.
